RubyGems Navigation menu

futures_pipeline 0.0.4

Ruby wrapper for the Futures, Inc. US Military Pipeline API

Versions:

  1. 0.2.1 - May 07, 2012 (25 KB)
  2. 0.2.0 - October 21, 2011 (25.5 KB)
  3. 0.1.2 - September 12, 2011 (22 KB)
  4. 0.1.1 - July 30, 2011 (22 KB)
  5. 0.1.0 - May 29, 2011 (21.5 KB)
  6. 0.0.4 - May 23, 2011 (21.5 KB)
Show all versions (9 total)

Runtime Dependencies (6):

  • faraday ~> 0.6.1
  • faraday_middleware ~> 0.6.3
  • hashie ~> 1.0.0
  • json ~> 1.5.1
  • multi_json ~> 1.0.2
  • rash ~> 0.3.0
  • Development Dependencies (7):

  • maruku ~> 0.6
  • rake ~> 0.9
  • rspec ~> 2.6
  • simplecov ~> 0.4
  • webmock ~> 1.6
  • yard ~> 0.7
  • ZenTest ~> 4.5
  • Owners:

    Authors:

    • Erik Michaels-Ober, Ryan Resella

    SHA 256 checksum:

    cbe4b2f5369bccefe2b7b50d052c812623f550dc5a9777b30110bafe0bedb65c

    Total downloads 26,747

    For this version 2,637

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: